@import url("https://cloud.typography.com/655080/6542352/css/fonts.css");
@import url("../fonts/MyFontsWebfontsKit.css");
.about-hero.hero-container {
  background-position-y: 0px !important; }
  .about-hero.hero-container .icon-container {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0; }
    .about-hero.hero-container .icon-container img.icon {
      position: relative;
      display: inline-block;
      transform: translateY(50%); }
  .about-hero.hero-container.left {
    text-align: left; }
    .about-hero.hero-container.left h1 {
      max-width: 80%; }
  .about-hero.hero-container.center {
    text-align: center;
    box-sizing: border-box; }
    .about-hero.hero-container.center .hero-title-container .center-vert {
      width: 100%;
      text-align: center; }
    .about-hero.hero-container.center .container {
      padding-left: 0px !important;
      padding-right: 0px !important; }
  .about-hero.hero-container.right {
    text-align: right; }
  .about-hero.hero-container .hero-title-container .center-vert {
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }
  .about-hero.hero-container .hero-title-container h1 {
    margin: 0;
    color: rgba(255, 255, 255, 0.8);
    font-family: "Knockout 67 A", "Knockout 67 B", Haettenschweiler;
    letter-spacing: 2px;
    font-size: 100px;
    font-weight: 100;
    text-transform: uppercase;
    line-height: 75px; }
    @media (max-width: 780px) {
      .about-hero.hero-container .hero-title-container h1 {
        font-size: 62px;
        max-width: 100%;
        line-height: 50px; } }
  .about-hero.hero-container.padding-underneath {
    margin-bottom: 50px; }
